_id: QugYVCDxfqPx7pzo
_key: '!items!QugYVCDxfqPx7pzo'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Torturer's Presence
system:
  abilityType: ex
  associations:
    classes:
      - Inquisitor
  changes:
    - _id: m7qcs1nc
      formula: '2'
      target: skill.int
      type: untyped
  description:
    value: >-
      <p>You gain a +2 bonus when using the Intimidate skill. This is in
      addition to your bonus for Stern Gaze.</p>
  subType: classFeat
type: feat

